
<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>{{ title }}</title>

    <link href="/g/theme.css" rel="stylesheet">
    <link href="theme.css" rel="stylesheet">
	</head>
  <body>
    {% include 'header.njk' %}
    <div class="content-block">
      <h2>Mellisuga</h2>

    </div>

    {% include 'footer.njk' %}
  </body>
  <script src="main.js"></script>
</html>
